imports:
    - { resource: services/controller.yml }
    - { resource: services/manager.yml }
    - { resource: services/serializer.yml }
    - { resource: services/subscriber.yml }
    - { resource: services/validator.yml }
